/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }


/* ---- */


.rslides {
  margin: 0 auto 40px;
  }

.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }

.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
  }

/* Callback example */


.events {
  list-style: none;
  }

.callbacks_container {
 /* margin-bottom: 50px;*/
  position: relative;
  float: left;
  width: 100%;
  }

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }

.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  /*height: 480px;*/
  width: 100%;
  border: 0;
  }

.callbacks .caption {
  display: block;
    position: absolute;
    z-index: 2;
    font-size: 32px;
    text-shadow: none;
    color: #fff;
    /*background: rgba(0,0,0, .8);*/
    left: 0;
    right: 0;
    bottom: 35%;
    padding: 10px;
    margin: 0;
    text-align: right;
    max-width: 95%;
    margin: 0 auto;
    top: 0;/*5%;/*35%;   */
    box-sizing:border-box;
    font-family:"Asap",sans-serif;
  }
  .caption span
  {
      display:block;
      text-align: center;
  }
  .callbacks .caption 
  {
      /*margin:1%;
      background:rgba(0,0,0,0.4);*/
      width:100%;           
      line-height:25px;
      padding:15px;
      text-transform:uppercase;
      display:block;
  }
.callbacks .caption span.subcaption span
{
    color:#DA251C;
    
}
.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 52%;
  left: 0;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("../images/themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.callbacks_nav:active {
  opacity: 1.0;
  }

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

#slider3-pager a {
  display: inline-block;
}

#slider3-pager img {
  float: left;
}

#slider3-pager .rslides_here a {
  background: transparent;
  box-shadow: 0 0 0 2px #666;
}

#slider3-pager a {
  padding: 0;
}

@media screen and (max-width: 600px) {
  .callbacks_nav {
    top: 47%;
    }
  }
/******************************/
.big_title
{
    font-size: 34px;/*37px;*/
    font-weight:bold;
    color: #fff;/*#0292d9;/*#fff;    */
    padding-bottom:10px;
     text-shadow: 4px 4px 2px #333;
     line-height: normal;
}
.small_title
{
     background: #00aeef none repeat scroll 0 0;
    border-radius: 6px;
    display: inline-block !important;
    font-size: 40px;
    font-weight: bold;
    line-height: 60px;
    margin-bottom: 10px;
    padding: 0 20px;
    
    text-shadow: 4px 4px 2px #333;
    text-transform: none;
    vertical-align: middle;
    /*margin-top: 265px;*/
}
.banner_btn a
{
    font-size:16px;
    font-weight:bold;
    text-transform:none;
    padding:7px 15px;
    background:#fff;
    font-family:"Droid Sans",sans-serif;
    letter-spacing:0;
    border:2px solid #fff;    
     border-radius: 3px;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 1px 2px 0 rgba(0, 0, 0, 0.24);
}
.banner_btn a:hover
{
    border:2px solid #00aeef;
   background:#000;
   color:#00aeef;   
}
.callbacks .caption span + span
{
    text-align: right;
}
@media (max-width: 1199px)
{
    .big_title
    {
        font-size: 22px;
    }
    .small_title
    {
        font-size: 26px;
    }
}
@media (max-width: 1023px)
{
    .small_title
    {
        /*margin-top: 120px;*/
        font-size: 18px!important;
        line-height: 2;
    }
}
@media (max-width: 767px)
{
    .small_title
    {
        /*margin-top: 66px;*/
    }
    .banner_btn a
    {
        font-size: 14px;
    }
}
@media(max-width:639px)
{
    .callbacks .caption
    {
        position: relative;
        bottom: 0;
        max-width: 90%;
        text-align:center;
    }
    .callbacks .caption span + span
    {
        text-align: center;
    }
    .small_title
    {
        margin-top: 0px;
    }
}